Search Results

Search results 1-20 of 1,000. There are more results available, please enhance your search parameters.

  • openmediavault-letsencrypt

    ryecoaaron - - Plugins

    Post

    Quote from krutojmax: “Using the webroot path / for all unmatched domains. ” This is wrong. Did you add any domains and their correct web root (hint - webroot will not be / )?

  • OMV 4.x

    ryecoaaron - - Guides

    Post

    You can't. You will need to install Debian 9 32 bit and then install OMV 4.x on top of that. There is a guide on the forum for how to do the second part.

  • Quote from Joe_PS: “Is it possible to install only the missing nls_utf8.ko module? ” You need to compile a new kernel or ask armbian to include it in the default config. I don't have any armhf boxes powered up at the moment but I am guessing it isn't just an orange pi issue.

  • Quote from Joe_PS: “Sorry, as a newbie I haven't got, where the needed shared library can't be accessed (or is missing)? On the OPI0+ side, or on the Fritz!Box side? And: what to do next, please? ” Your fritzbox shares have utf8 enabled. Therefore, your orange pi needs the utf8 module to mount those shares. Since it does not have that module enable, there really is no way to mount it without changing the kernel. Are you using one of the OMV images? Why not move the drive to the OMV box?

  • Quote from therock003: “Anyway that was eventually taken care of, but my qestion now is How do i add drives, and mount them and have access to the shares, without having the system nag me that it doesnt find them durring starup, or that the contain bad blocks and the such. Its mighty important for me ” There isn't a good way to do this with OMV. It is designed to have its drives always mounted. The nofail flag in fstab should let the system continue to boot.

  • Quote from tkaiser: “simply choose the right image and you're done. ” I can never remember which versions of the BPi work with which images unless their names match.

  • Quote from Joe_PS: “mount error(79): Can not access a needed shared libraryRefer to the mount.cifs ” This message says most of what you need. What is the output of: grep -i nls_utf8 /boot/config*

  • OMV 3.x definitely won't work on Ubuntu and I am guessing that the Debian version is Stretch (9) which won't work with OMV 3.x either (OMV 4.x will).

  • Quote from Sunday: “I did a complete reinstall of OMV (including openmediavault-nginx 4.0.2). Now everythings works again as expected. ” Why would you reinstall everything? 4.0.2 reverted the changes.

  • Meltdown Spectre

    ryecoaaron - - General

    Post

    Quote from foresthus: “Well I cannot find such kernel for jessie and openmediavault 3.0.96. ” security-tracker.debian.org/tracker/CVE-2017-5754 The backports jessie kernel is the standard Stretch kernel. And themmm already post that that kernel was patched/released a couple posts above.

  • Quote from macoslog: “MacPro 1.1 ??? no uefi?? well it's date of 2006 lol ??? Unified Extensible Firmware Interface (UEFI) est une interface logicielle présente sur la majorité des ordinateurs récents (depuis 2010). ” Uhh... I accidentally put a u on the efi out of habit. To me, uefi and efi are basically the same thing and a mac uses efi. And you need to cut down on the advertising. You posted on this thread about an odroid hc2 but an odroid hc1 on another thread.

  • OMV 4 OMV-Extras

    ryecoaaron - - Plugins

    Post

    Quote from OMVheir: “nfs 4 ” nfs is a core plugin and v4 is already supported. Quote from OMVheir: “emby theater, not the server, but the client ” emby theatre is a windows client. Not sure how OMV could support that. I would imagine it will connect to emby server running on OMV. Quote from OMVheir: “minidlna ” Yes, there is a plugin for minidlna. Quote from OMVheir: “mpd ” This plugin hasn't been ported to OMV 4. Quote from OMVheir: “sftp ” This is supported by the core ssh plugin AND there is …

  • Quote from molnart: “is this issue already resolved? ” It is a php bug as far as we can tell. Seems to be happening less on my systems.

  • Rsnapshot - Leeres Systemprotokoll

    ryecoaaron - - Plugins

    Post

    Fixed in 4.1.3 in repo now.

  • OMV 4 - repo for docker?

    ryecoaaron - - General

    Post

    The regular docker repo in OMV 3.x was deprecated since it used the docker.io package. It has been replaced by docker-ce. So, docker-ce is the correct repo in OMV 3.x and 4.x.

  • Installing PHP 7.2

    ryecoaaron - - General

    Post

    Quote from Sunday: “is there any way to install PHP 7.2 on OMV4? Currently only PHP 7.0 is shipped. ” I recommend against changing the php version that OMV uses. if you need a newer version of php, use docker.

  • I made this change in response to another thread discussing that the ipv4 listen is not need on a system with ipv6 enabled. I guess I will have to revert this change until we can find something better. 4.0.2 is in the repo now.

  • For NFS and docker, I think it is.

  • Docker UI suggestion

    ryecoaaron - - Plugins

    Post

    I would think you could execute the command but to fill in all of the variables would be some work.

  • There is no uefi support on the OMV iso. If you can install Debian (8 for OMV 3, 9 for OMV 4), then you can install OMV on it.